Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### exp()

Examples

    float v1 = exp(1.0);
    println(v1);  // Prints "2.7182817"

Description | Returns Euler's number e (2.71828...) raised to the power of the value parameter.

Syntax

    exp(value)

Parameters

value | int or float: the exponent to raise e to

Returns | float
Usage | Web & Application

Updated on November 22, 2008 08:39:25pm PST